RubyGems Navigation menu

rabbitmq_http_api_client 1.11.0

RabbitMQ HTTP API client for Ruby

版本列表:

  1. 1.15.0 - February 16, 2021 (12.0 KB)
  2. 1.14.0 - July 08, 2020 (12.0 KB)
  3. 1.13.0 - March 05, 2020 (12.0 KB)
  4. 1.12.0 - March 12, 2019 (12.0 KB)
  5. 1.11.0 - December 25, 2018 (11.5 KB)
显示所有 (26 个版本)

Runtime 依赖关系 (4):

所有者:

作者:

  • Michael Klishin

SHA 256 checksum:

992f6cbd53fc7de49550824cd67bddaecba518f7817d39a6e641291f4f0c5be9

下载总次数 473,535

这个版本 26,833

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT, Mozilla Public License

需要的 Ruby 版本: >= 0

相关链接: